<!DOCTYPE html>
<html lang="en">

<head>
  <!--bootstrap library-->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">



  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Travel</title>
</head>

<body>
  <!--Navbar-->
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="index.html">Logo</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="HotDeals.html">Hot deals</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            More
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="best.html">Best destinations.</a>
            <a class="dropdown-item" href="work.html">Work for us.</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="help.html">Get help</a>
          </div>
        </li>
      </ul>
      <form class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
      </form>
    </div>
  </nav>
  <!--Navbar-->
  <!--slideshow-->


  <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner h-30">
      <div class="carousel-item active  ">
        <img class="d-block w-100 h-50" src="images/image1.jpg" alt="First slide">
        <div class="carousel-caption d-none d-md-block">
          <h1>Lao Tzu</h1>
          <h2>A journey of a thousand miles begins with a single step</h2>
        </div>

      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="images/image2.jpg" alt="Second slide">
        <div class="carousel-caption d-none d-md-block">
          <blockquote class="blockquote text-center">
            <h1> Ralph Waldo Emerson</h1>
            <h2>Do not follow where the path may lead. Go instead where there is no path and leave a trail</h2>
          </blockquote>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="images/image3.jpg" alt="Third slide">
        <div class="carousel-caption d-none d-md-block">
          <h1>Mary Anne Radmacher</h1>
          <h2>I am not the same, having seen the moon shine on the other side of the world</h2>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
  <!--slideshow-->

  <!--What we do-->
  <div class="">
    <h1 class="text-center text-success">What we do.</h1>
    
    <div class="d-flex justify-content-around text-success">

      <div class="p-2">

        <div class="text-center"><i class="fa fa-leaf fa-2x"></i></div> <br>
        <div class="p-3">Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur esse reprehenderit optio
          assumenda non
          tempora.</div>
      </div>

      <div class="p-2">
        <div class="text-center"><i class="fa fa-leaf fa-2x"></i></div> <br>
        <div class="p-3">Lorem ipsum dolor sit amet consectetur adipisicing elit. Culpa vel sapiente quae vitae animi
          nostrum.</div>
      </div>

      <div class="p-2">
        <div class="text-center"><i class="fa fa-leaf fa-2x"></i></div> <br>
        <div class="p-3">Lorem, ipsum dolor sit amet consectetur adipisicing elit. A modi in explicabo ipsum pariatur
          deserunt.
        </div>
      </div>

    </div>
  </div>
  <!--What we do-->

  <!--Who are We-->
  <div class="container p-4 d-flex justify-content-center">
    <div class="container p-3 ">
      <img src="images/image1.jpg" alt="" style="width: 100%; height: 80%;">
    </div>

    <div class="bg-light m-4 container">
      <h1>Our work team!</h1>
      <P>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas possimus itaque debitis necessitatibus
        maiores blanditiis aperiam similique excepturi, ipsum ex dolore quaerat ratione pariatur, optio nemo hic?
        Sapiente, velit repudiandae.</P>
    </div>
  </div>
  <!--Who are We-->

  <!--Hot deals-->
  <div class="p-2 d-flex justify-content-around text-success bg-light">
    <div class="justify-content-around text-success bg-light p-4">
      <h1>For more hot deals! click the button</h1>
    </div>
    <div class="justify-content-around bg-light text-center m-3"><a href="HotDeals.html"
        class="btn btn-primary btn-lg active" role="button" aria-pressed="true">Primary
        link</a></div>

  </div>

  <!--Hot deals-->
<br>
  <!--3 sections-->
  <div class="">
    <h1 class="text-center">/Something</h1>
    <div class="d-flex justify-content-around">

      <div class="p-2">

        <div class="text-center bg-image hover-zoom"><img src="images/image1.jpg" class="w-100 hover-shadow" alt="" ></div> <br>
        <div class="p-3">Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur esse reprehenderit optio
          assumenda non
          tempora.</div>
      </div>

      <div class="p-2">
        <div class="text-center bg-image hover-zoom"><img src="images/image1.jpg" class="w-100 hover-shadow" alt="" ></div> <br>
        <div class="p-3">Lorem ipsum dolor sit amet consectetur adipisicing elit. Culpa vel sapiente quae vitae animi
          nostrum.</div>
      </div>

      <div class="p-2">
        <div class=""> <img class="w-100 hover-shadow" src="images/image1.jpg" alt="" > </div> <br>
        <div class="p-3">Lorem, ipsum dolor sit amet consectetur adipisicing elit. A modi in explicabo ipsum pariatur
          deserunt.
        </div>
      </div>

    </div>
  </div>



  <footer class="bg-dark text-center text-white">
    <!-- Grid container -->
    <div class="container p-4 pb-0">
      <!-- Section: Social media -->
      <section class="mb-4">
        <!-- Facebook -->
        <a class="btn btn-primary btn-floating m-1" style="background-color: #3b5998;" href="https://www.facebook.com"
          role="button"><i class="fa fa-facebook-f"></i></a>

        <!-- Twitter -->
        <a class="btn btn-primary btn-floating m-1" style="background-color: #55acee;" href="https://www.twitter.com"
          role="button"><i class="fa fa-twitter"></i></a>

        <!-- Google -->
        <a class="btn btn-primary btn-floating m-1" style="background-color: #dd4b39;" href="https://www.google.com"
          role="button"><i class="fa fa-google"></i></a>

        <!-- Instagram -->
        <a class="btn btn-primary btn-floating m-1" style="background-color: #ac2bac;" href="https://www.instagram.com"
          role="button"><i class="fa fa-instagram"></i></a>

        <!-- Github -->
        <a class="btn btn-primary btn-floating m-1" style="background-color: #333333;" href="https://github.com"
          role="button"><i class="fa fa-github"></i></a>
      </section>
      <!-- Section: Social media -->
    </div>
    <!-- Grid container -->



    <!-- Copyright -->
    <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
      © 2020 Copyright:
      <a class="text-white" href="https://mdbootstrap.com/">MDBootstrap.com</a>
    </div>
    <!-- Copyright -->
  </footer>


  <!--scripts-->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>

  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>





</body>

</html>